.mystyle {
}

body {
	margin: 0px;
	text-align: center;	
	font: 14px verdana, arial, sans-serif;
}

body.back {
	background: #EFF8FC url(img/pback1.jpg) top center;
	width: 100%;
	height: 100%;
}

#container {
	width:978px;
	min-height: 680px;
	margin: 0px auto;
	text-align:left;
	padding: 0px;
	border-left:2px solid #09c;
	border-right:2px solid #09c;
	border-bottom:2px solid #09c;
	background-color:#FFFFFF;
	color:#333333;
	-moz-box-shadow: 2px 2px 4px 2px #666;
	-webkit-box-shadow: 2px 2px 4px 2px #666;
	box-shadow: 2px 2px 4px 2px #666;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#666666');
}

#top {
	top:0px;
	position:inherit;
	left:0px;
	height:220px;
	width:auto;
	background:#fff url(img/banner.jpg) top left no-repeat;	
}

#vmrtop {
	top:0px;
	position:inherit;
	left:0px;
	height:265px;
	background:#fff url(img/vmr-top.gif) top left no-repeat;	
}

#vmrtop h1.vmr {
	color:#fdea00;
	font:bold 46px 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	margin:0px;
}

#date {
	position: relative;
	top: 126px;
	left: 595px;
	height: 95px;
	width: 300px;
	background-image: url(img/date2.png);
	background-repeat: no-repeat;
	text-align: center;
	padding: 14px;
	color: #fff;
	font: bold 22px/36px arial;
       _background:none;
       _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/date2.png',sizingMethod='crop');
}

.year {
	color: #fff;
	font: bold 34px/38px arial;
}
#top h1 {
	margin:0px;
	padding:10px;
}

#main {
	position: relative;
	width: 978px;
	height: 100%;
	padding: 0px 8px;
	font: 13px verdana, arial, sans-serif;
	color: #036;
}

#inner {
	position: relative;
	width: 978px;
	height: 100%;
	padding: 0px 8px;
	font: 11px verdana, arial, sans-serif;
	color: #036;
}

#leftcol {
	width:150px;
	height: 100%;
	margin:0px;
	padding:4px;
	text-align: center;
	float: left;
}

a.bot, a.bot:visited {
	font: 12px verdana, arial, sans-serif; color: #39c; text-decoration: none;
}

a.bot:hover {
	font: 12px verdana, arial, sans-serif; color: #036; text-decoration: none;
}

a, a:visited {
	font: 12px verdana, arial, sans-serif; color: 39c; text-decoration: none;
}

a:hover {
	font: 12px verdana, arial, sans-serif; color: #036;
}

.menu {
   width: 135px; /*width of menu*/
   font-size:12px;
   font-family:Verdana;
   margin: 0px 10px 10px 2px;
   float: left;
}

.menu ul {
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.menu ul li {
   margin-top: 2px;
   padding: 2px 5px;
}

.menu li a {
   padding: 2px 5px;
   width:140px;
   display:block;
   background-color: #39c;
   text-decoration: none;
   border: 1px solid #02317E;
}

.menu li a:hover {
   background-color: #02317E;
   font-size:13px;
   text-decoration: none;
   border: 1px solid #02317E;
}

.menu li a span {
   font-size:13px;
	color: #02317E;
   font-weight: bold;
}

.menu li a:hover span {
   font-size:13px;
   color: #ffffff;
}

#content {
	width:530px;
	padding: 0px 18px 0px 8px;
	font: 13px verdana, arial, sans-serif;
	color: #036;
	float: left;
}

#content1 img {
	border: none;
}

#content h1 {
	margin: 0px 0px 6px 0px;
	font: bold 16px arial, helvetica, verdana, sans-serif;
	color: #036;
}

#content h2 {
	margin: 0px 0px 8px 0px;
	font: bold 14px arial, helvetica, verdana, sans-serif;
	color: #039;
}

#content1 {
	width:800px;
	padding: 0px 8px;
	font: 11px verdana, arial, sans-serif;
	color: #036;
	float: left;
}

#content1 h1 {
	margin: 0px 0px 6px 0px;
	font: bold 16px arial, helvetica, verdana, sans-serif;
	color: #036;
}

#content1 h2 {
	margin: 0px 0px 6px 0px;
	font: bold 14px arial, helvetica, verdana, sans-serif;
	color: #039;
}

#footer {
	clear:both;
	color: #09c;
	font: bold 10px verdana;
	background-color:#D6F1FE;
	border-top:1px solid #09c;
	margin:0px;
	padding:3px;
	min-height: 15px;
	text-align: center;
}

.rightcol {
	width: 256px;
	float: left;
	text-align: right;
	margin-top: -10px;
}

.rightcol img {
	width: 250px;
	height: 188px;
	border: 2px solid #09c;
	margin: 4px 0px;
	-moz-box-shadow: 2px 2px 3px 2px #666;
	-webkit-box-shadow: 2px 2px 3px 2px #666;
	box-shadow: 2px 2px 3px 2px #666;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666');
}
img.shad {
	border: 1px solid #09c;
	-moz-box-shadow: 2px 2px 4px 2px #666;
	-webkit-box-shadow: 2px 2px 4px 2px #666;
	box-shadow: 2px 2px 4px 2px #666;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666');
}	

td {
	text-align: center;
}

td img {
	border: 0;
	margin: 4px;
}

.copy, a.copy  {
	font: italic 9px Georgia;
	padding: 4px 0px;
	text-align: right;
	width: 978px;
	height: 20px;
	margin: 0px auto;
	color: #036;
}
 a.copy:hover {
	font: italic 9px Georgia;
	color: #036;
}

.site, .site a {
	font: italic 9px Georgia;
	padding: 4px 0px;
	text-align: left;
	width: 978px;
	height: 20px;
	margin: 0px auto;
	margin-bottom: -20px;
	color: #036;
}
.site a:hover {
	font: italic 9px Georgia;
	color: #036;
}

.contact {
	float:right;
	margin-right:80px;
}
h2 {
	margin: 5px 0px 6px 0px;
	font: bold 14px arial, helvetica, verdana, sans-serif;
	color: #036;
}
h3 {
	margin: 0px 0px 6px 0px;
	font: bold 12px arial, helvetica, verdana, sans-serif;
	color: #036;
}

input.edit {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #369;
	padding: 1px 4px;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #000;
	cursor: hand;
}

input.edit:hover {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #036;
	background-color: #D6F1FE;
	padding: 1px 4px;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
}

input.delete {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFF;
	background-color: #f00;
	padding: 1px 4px;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
	border: 1px solid #000;
	cursor: hand;
}

input.delete:hover {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #036;
	background-color: #D6F1FE;
	padding: 1px 4px;
	line-height: 16px;
	text-align: center;
	text-decoration: none;
}

.overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:99;
	-moz-opacity: 0.8;
	opacity:0.80;
	filter: alpha(opacity=80);
}

div.head {
	cursor:pointer;
	color: #666;
	margin: 5px 0px;
}

div.head:hover {
	cursor:pointer;
	color: #666;
}

#dhtmltooltip{
	position: absolute;
	width: 150px;
	border: 2px solid black;
	padding: 2px;
	background-color: lightyellow;
	visibility: hidden;
	z-index: 100;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

table.nav {
	border:0;
    border-collapse:collapse;
    border-spacing:0;
	margin:-4px;
}

a.button { 
	padding: 2px 0px 0px 3px;
	font: bold 13px helvetica, verdana, sans-serif;
	text-decoration: none;
	color: #02317E;
	border: 1px solid #036;
	background: #39c;
	display: block;
	width: 135px;
	margin:0 0 2px 0; }

a.button:hover {
	color: #fff;
	text-decoration: none;
	background: #036;
	border: 1px solid #39c;
	 }
a.button span {
	display:none;
	padding:0;
	width:340px;
	height:215px;
	vertical-align:bottom;
	color: #02317E;
	text-align:center;}
a.button:hover span{
	display:inline;
	position:absolute;
	z-index:10;
	border:1px solid #39c;
	background:#036 url(tides-2020.gif) no-repeat bottom left;
	color: #fff;
	margin-left:22px;
	margin-top:-3px; }
table.nav td {
	border:0;
	padding:0;
	text-align:left;}
#archive {
	float:right;
	margin:0px 0px 15px 5px;
	width:120px;
	text-align:center;
	padding:2px;
	border: 1px solid #09c;
/*	-moz-box-shadow: 2px 2px 4px 2px #666;
	-webkit-box-shadow: 2px 2px 4px 2px #666;
	box-shadow: 2px 2px 4px 2px #666;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#666666'); */
}
a.tooltip span {display:none; padding:0px 4px 2px 4px; margin-top:-380px;margin-left:-350px;}
a.tooltip:hover span{display:inline; position:absolute; z-index:100;}
a.proof {
	font;bold 14px/24px Verdana;
	background:blue;
	padding:4px;
	border:1px solid black;
	color:white;
}
table.sponsor td {
	vertical-align:middle;
	border:0;
	}
td.list {
	text-align:left;
	padding:2px;
	white-space:nowrap;
	}
th {
	padding: 2px 6px; }
	
a.problem {
	font-size:11px;
	text-decoration:underline; }
a.problem:hover {
	font-size:11px;
	color:green; }
